.section-banner .wrapper_banner {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 30px 0;
}



@media screen and (max-width: 770px){
	.section-banner .wrapper_banner {
		overflow-x: scroll;
        display: flex;
        justify-content: flex-start;
	}
	.section-banner .wrapper_banner img {
		width: 900px;
		max-width: max-content;
	}

.mobmenu__navigation, .mobmenu__navigation .dropdown, .mobmenu__navigation .dropdown .dropdown-content {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: flex-start;
	text-align: left;
}
.mobmenu__navigation .dropdown-content a {
	color: #fff;
	margin: 0 0 10px 20px;
}
.mobmenu__navigation .dropdown-content, .mobmenu__nav .search-form {
margin: 0!important;
	}
}


@media screen and (min-width: 770px){
.dropdown {
            position: relative;
            display: inline-block;
        }
        .dropdown-content {
            margin-top: 30px;
            display: none;
            position: fixed;
            background-color: #ffffff;
            min-width: 50%;
            width: 50%;
            margin-left: 14px;
            z-index: 100;
            opacity: 1;
        }
        .dropdown-content:after {
            content: "";
            position: absolute;
            left: 0;
            bottom: 0;
            height: 6px;
            width: 80%;
            background: linear-gradient(45deg, #ff6e23, #cd4148, #1e6b87);
        }

        .dropdown-content a {
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
            border-bottom: 1px solid rgba(255, 255, 255, 0.6);
        }
        .dropdown-content a:hover {background-color: #ff6e22}
        .dropdown:hover .dropdown-content {display: block;}
		.dropdown:hover .dropbtn {}
}

